Summary:	A KDE Service Menu for coloring the folders
Name:		dolphin-folder-color
Version:	1.8.0
Release:	1
License:	GPLv3
Group:		Graphical desktop/KDE
Url:		https://github.com/audoban/dolphin-folder-color/
Source0:	%{name}-%{version}.tar.gz
Patch0:		dolphin-folder-color.rosa.patch
Requires:	dolphin
BuildArch:	noarch

%description
A KDE Service Menu for coloring the folders so fast,
also has the ability to color a selected set of folders.

%files
%{_bindir}/%{name}.sh
%{_datadir}/kde4/services/%{name}.desktop
%doc README.md LICENSE screenshot1.png screenshot2.png

#----------------------------------------------------------------------------

%prep
%setup -qn %{name}-%{version}
%patch0 -p1


%build

%install
mkdir -p %{buildroot}%{_bindir}
cp %{name}.sh %{buildroot}%{_bindir}

mkdir -p %{buildroot}%{_datadir}/kde4/services/
cp %{name}.desktop %{buildroot}%{_datadir}/kde4/services/

mkdir -p %{buildroot}%doc
cp README.md %{buildroot}%doc
cp LICENSE %{buildroot}%doc
cp screenshot1.png %{buildroot}%doc
cp screenshot2.png %{buildroot}%doc

%changelog

* Mon Mar 13 2017 Michl Voznesensky <m.voznesensky@rosalinux.ru> 1.8.0-1
- (694e40a) Init


